
#main{
	width:980px;
	margin:5px auto;
}
.section-one{
	border:1px solid #e5e5e5;
	margin-top:15px;
	height:250px;
}
.section-one p{
	font-size:14px;
	font-family:"微软雅黑";
}
.section-one strong{
	color:#f40;
	margin:0 5px;
	font-size:16px;
}
.section-one .count{
	width:233px;
	height:31px;
	position:relative;
	background:url(/Public/home/img/12_03.jpg) no-repeat;
}
.section-one span.last{
	font-size:26px;
	font-weight:bold;
	letter-spacing:15px;
	display:inline-block;
	position:absolute;
	z-index:99;
	right:-7px;
	line-height:30px;
}

.section-one .left{
	width:233px;
	padding:30px 31px 17px 31px;
	float:left;
}
/*首页公告*/
.section-one .wdfgg{ 
padding:5px 15px 10px;
height:235px;
width:265px;}
.section-one .wdfgg p{
line-height: 24px;
margin-bottom:5px;
border-bottom:1px dashed #ccc;
padding-bottom: 5px;
font-family:"宋体";
color:#666;
}
.section-one .wdfgg p span{
	color:#f60;}
.section-one .wdfgg h2{
font-size: 16px;
height: 30px;
line-height: 30px;
background: none;
border-bottom: 0;
color: #007cc3;
padding-left: 0;
margin-bottom: 5px;}

.section-one .wdfgg img{ 
width:93%;}
/*end首页公告*/
.section-one .right{
	width:682px;
	height:250px;
	float:left;
	overflow:hidden;
	position:relative;
	border-left:1px solid #e5e5e5;
}
.section-one .right .pic{
	width:682px;
	height:250px;
}
.section-one .right .intro li{
	float:left;
	height:250px;
}
.section-one .right .mask{
	background:#000;
	opacity:0.3;filter:alpha(opacity=30);
	position:absolute;
	bottom:0;
	left:0;
	height:32px;
	z-index:1;
}
.section-one .right .intro{
	position:absolute;
	bottom:0;
	left:0;
	height:32px;
	z-index:2;
}
.section-one .right .intro li{
	width:33.33%;
	line-height:32px;
	height:32px;
	float:left;
}
.section-one .right .intro li a{
	display:block;
	height:32px;
	text-align:center;
	color:#e0e0e0;
}
.section-one .right .intro li a.active{
	background:#007cc3;
	color:#fff;
}
p.distance{
	margin:15px 0;
}
p.time{
	text-align:right;
	margin:17px 0;
}
a.right-now-ask{
	display:block;
	width:233px;
	height:42px;
	text-align:center;
	font:18px/2.33 "微软雅黑";
	background:#26a2e9;
	border-radius:3px;
	transition:.3s;
	color:#fff;
	letter-spacing:2px;
}
a.right-now-ask:hover,.section-two .consult-doctor:hover{
	background:#4893eb;
}
a.right-now-ask:before{
	content: '';
	background:url(../img/icons.png) no-repeat;
	display:inline-block;
	width:29px;
	height:28px;
	background-position:-1px 0;
	vertical-align:text-bottom;
	margin-right:11px;
}
/*section-two*/
.section-two{
	margin-top:15px;
}
.section-two .left{
	border:1px solid #e5e5e5;
	width:296px;
	float:left;
	height:1202px;
}
.section-two .left h2{
	background:none;
	border-bottom:0;
	padding:0;
}
.section-two .left span{
	display:inline-block;
	width:80px;
	line-height:24px;
	float:left;
	margin-right:12px;
	height:24px;
}
.section-two .left ul{
	margin-left:10px;
	padding-right:10px;
	padding-bottom:1px;
}
.section-two .left li{
	border-bottom:1px dashed #d8d8d8;
	padding-bottom:11px;
}
.section-two .left a{
	color:#333;
	font-size:13px;
}
.section-two .left li.last{
	border:0;
}
.section-two > .right{
	width:665px;
	float:right;
	height:1190px;
}
.section-two .right .recommend-doctor{
	border:1px solid #e5e5e5;
	position:relative;
	height:412px;
}
.section-two a.more{
	position:absolute;
	right:0;
	top:13px;
	color:#999;
}
.section-two a.more:after{
	content: '';
	display:inline-block;
	background:url(../img/icons.png) -34px 0 no-repeat;
	width:5px;
	height:9px;
	margin:0 12px 0 9px;
}
.switch-content .nav .jq{
	float:right;
}
.section-two .doctor-info li{
	width:33.333%;
	float:left;
	margin-bottom:17px;
}
.section-two .intro,.section-two .pic{
	float:left;
}
.section-two .intro span,.section-two .consult-doctor{
	display:block;
}
.section-two .name{
	color:#007cc3;
	font-size:13px;
	font-weight:bold;
}
.section-two .intro span{
	font-size:13px;
	color:#666;
	margin:8px 0 7px 0;
}
.section-two .pic img{
	border:1px solid #e1e1e1;
}
.section-two .consult-doctor{
	width:74px;
	height:22px;
	background:#26a2e9;
	text-align:center;
	line-height:22px;
	color:#fff;
	transition:.3s;
	border-radius:3px;
}
.section-two .intro{
	margin-left:14px;
	height:93px;
	width:100px;
}
.section-two .good{
	width:175px;
	border:1px solid #e5e5e5;
	padding:8px;
	background:#f5f5f5;
	border-radius:3px;
	margin-top:10px;
	position:relative;
	float:left;
}
.section-two .good p{
	word-break:break-all;
	line-height:19px;
	margin-top:7px;
}
.section-two .good span:before{
	content:'';
	display:inline-block;
	background:url(../img/icons.png) no-repeat -30px 0;
	width:4px;
	height:8px;
	margin-right:7px;
}
.section-two .good p,.section-two .good span{
	color:#666;
}
.section-two .good:before{
	content:'';
	display:block;
	width:8px;
	height:8px;
	background:url(../img/icons.png) no-repeat -172px 0;
	position:absolute;
	top:-8px;
	left:30px;
}
.section-two .spacing{
	display:block;
	margin-left:15px;
}
.section-two .doctor-info{
	padding-top:17px;
}
/*医生推荐结束*/
/*全部咨询 公共切换开始*/
.common-switch{
	border:1px solid #e5e5e5;
	height:679px;
}
.switch-content .nav{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e5e5e5;
	background:#f9fefd;
}
.switch-content .hover-span{
	float:right;
}
.switch-content .nav span{
	float:left;
	font-size:14px;
	color:#333;
	display:block;
	text-align:center;
	padding:0 30px;
	cursor:pointer;
	position:relative;
	top:-1px;
	border-left:1px solid #e5e5e5;
}

.nav-link-info{
	margin-left:18px;
	padding:13px  0;
}
.switch-content li{
	height:30px;
	line-height:30px;
	width:50%;
	float:left;
}
.switch-content li a{
	color:#333;
	font-size:14px;
}
.switch-content .nav-two span{
	display:block;
	width:16.5%;
	padding:0;
}
.switch-content .nav-two .no-left-border{
	border-left:0;
}
.switch-content .nav-two{
	border-top:1px solid #e5e5e5;
}
.switch-content .nav-two .jq{
	width:100%;
}
.switch-content .nav-two span:nth-of-type(1){
	border-left:0;
}
/*advertisement*/
.advertisement{
	margin:9px 0 7px 0;
}
.section-three{
	border:1px solid #e5e5e5;
}
.section-three .jq span{
	border-left:0;
}
.section-three .nav span{
	padding:0 20px;
}
.section-three ul li{
	width:30.5%;
	float:left;
	margin:0 14px 0 13px;
}
.section-three a.more:after,.section-four a.more:after{
	content: '';
	display:inline-block;
	background:url(../img/icons.png) no-repeat -34px 0;
	width:5px;
	height:9px;
	margin:0 12px 0 9px;
}
.section-three a.more{
	font-size:12px;
	color:#999;
	margin-left:15px;
}
.section-three .nav-link-info li:before{
	content: '';
	width:3px;
	height:3px;
	background:#007cc3;
	display:inline-block;
	position:relative;
	top:-3px;
	margin-right:10px;
}
.section-three .nav-link-info span{
	color:#999;
	font-size:13px;
	float:right;
}
.section-three .nav-link-info{
	margin-left:0;
}
/*section-four*/
.section-four{
	margin-top:20px;
}
.section-four .left{
	width:296px;
	float:left;
	border:1px solid #e5e5e5;
	overflow:hidden;
	height:485px;
}
.section-four .left li{
	line-height:28px;
}
.section-four .area li span{
	display:block;
	float:left;
	width:44px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.section-four .area li .square{
	float:left;
}
.desc-area{
	width:222px;
	float:left;
}
.desc-area span{
	text-align:center;
}
.section-four li a{
	font-size:13px;
	color:#666;
	font-weight:normal;
}
.section-four ul.area{
	margin:0 15px;
	border-bottom:1px dashed #007cc3;
	padding:10px 0 5px;
}


.section-four .hot-hospital{
	width:296px;
	margin:0 15px;
	padding:8px 0 18px;
}
.section-four .hot-hospital a{
	display:block;
	float:left;
	background:url(../img/icons.png) no-repeat -180px 0;
	width:123px;
	height:32px;
	margin:10px 20px 0 0;
	text-align:center;
	line-height:30px;
	font-size:14px;
	color:#007cc3;
}
.section-four .hot-hospital a:hover{
	background:url(../img/icons.png) no-repeat -180px -34px;
}
.section-four .right{
	width:665px;
	border:1px solid #e5e5e5;
	float:right;
	overflow:hidden;
	height:485px;
}
.section-four .title{
	height:40px;
	line-height:40px;
	background:#f9fefd;
	border-bottom:1px solid #e5e5e5;
}
.section-four .title span{
	display:block;
	float:left;
	padding:0 20px;
	font-size:14px;
	border-right:1px solid #ededed;
	color:#333;
	cursor:pointer;
}
.section-four .title a.more{
	color:#999;
	float:right;
}
.section-four .right .index_article_list{
	padding: 10px 15px 0 20px;
}
.section-four .right .index_article_list li{
	padding: 12px 0;
	font-size: 14px;
	border-bottom: 1px dashed #ddd;
	overflow: hidden;
}
.section-four .right .index_article_list li .point{
	width: 315px;
	float: left;
}
.section-four .right .index_article_list li .point b{
	width: 3px;
	height: 3px;
	display: inline-block;
	background: #007CC3;
	float: left;
	margin-top: 7px;
	margin-right: 10px;
}
.section-four .right .index_article_list li .point a{
	font-size: 14px;
	color: #007CC3;
}
.section-four .right .index_article_list li .point a:hover{
	color: #ca0000;
}
.section-four .right .index_article_list li .hospital{
	width: 205px;
	float: left;
	text-align: left;
}
.section-four .right .index_article_list li .hospital a{
	color: #333;
	font-size: 14px;
}
.section-four .right .index_article_list li .hospital a:hover{
	color: #ca0000;
}
.section-four .right .index_article_list li .time{
	color: #999;
	font-size: 14px;
	float: right;
	width: 90px;
	text-align: right;
}
.section-four .right .medicine li{
	float:left;
	margin:0 14px 48px 22px;
	width:130px;
}
.section-four .right li a{
	display:block;
	color:#666;
}
.section-four .right li a img{
	border:1px solid #e5e5e5;
}
.section-four .medicine{
	padding-top:44px;
	position:relative;
	width:800px;
}
.section-four .medicine:before{
	content: '';
	display:block;
	border-top:1px dashed #e4e4e4;
	position:absolute;
	top:48%;
	left:15px;
	width:628px;
}
.section-four .medicine-no-border{
	border:0;
}
.section-four .medicine .top-bottom{
	margin:14px 0 13px 0;
}
.section-four .medicine .top-bottom:hover{
	color:#f40;
}
.section-four .medicine span{
	color:#666;
}
.section-four .medicine em{
	font-style:normal;
	color:#ff0101;
}
/*section-five*/
.section-five{
	margin-top:15px;
}
.section-five .left{
	width:296px;
	border:1px solid #e5e5e5;
	float:left;
	height:318px;
}
.section-five ul li span{
	display:block;
	float:left;
	width:50%;
	height:26px;
	line-height:26px;
}
.section-five ul li span a{
	color:#666;
	font-size:14px;
	margin-left:15px;
}
.section-five ul.cls li{
	border-bottom:1px dotted #808080;
	padding:8px 0;
	margin:0 15px;
}
.section-five ul.cls .no-border{
	border:0;
}
/*right*/
.section-five .heath-check li:before,.section-five ul li span a:before{
	content: '';
	display:inline-block;
	width:3px;
	height:3px;
    background:#bab9b9;
	position:relative;
	top:-4px;
	margin-right:10px;
}
.section-five .right{
	width:665px;
	border:1px solid #e5e5e5;
	float:right;
	position:relative;
	height:318px;
}
.section-five .right:before{
	content:'';
	display:block;
	border-right:1px solid #e5e5e5;
	height:100%;
	position:absolute;
	left:50%;
}
.section-five .right .small-area{
	width:302px;
	float:left;
	overflow:hidden;
	margin:0 15px 0 15px;
}
.small-area h2{
	background:none;
	padding:0;
}
.small-area h2:before{
	content:'';
	display:inline-block;
	margin-right:5px;
	background:url(../img/icons.png) no-repeat;
	position:relative;
	top:1px;
}
.small-area h2.title-one:before{
	width:16px;
	height:16px;
	background-position:-57px 0px;
}
.small-area h2.title-two:before{
	width:15px;
	height:16px;
	background-position:-86px 0px;
}
.small-area h2.title-three:before{
	width:19px;
	height:20px;
	background-position:-100px 0px;
	top:3px;
}
.small-area h2.title-four:before{
	width:15px;
	height:18px;
	background-position:-72px 0px;
	top:3px;
}
ul.heath-check{
	width:400px;
	padding:11px 0 10px 0;
}
ul.heath-check a{
	font-size:13px;
	color:#666;
}
ul.heath-check li{
	height:24px;
	line-height:24px;
	width:140px;
	float:left;
	margin-right:22px;
}

.switch-content .nav h2{
	float:left;
}
/*section-six*/
.section-six{
	margin-top: 15px;
}
.section-six .left{
	width: 665px;
	border: 1px solid #E5E5E5;
	position: relative;
	height: 318px;
	float: left;
}
.section-six h2 a.more{
	float: right;
	color: #999;
	font-weight: normal;
}
.section-six a.more:after,.section-six a.more:after{
	content: '';
	display:inline-block;
	background:url(../img/icons.png) no-repeat -34px 0;
	width:5px;
	height:9px;
	margin:0 12px 0 9px;
}
.section-six a.more{
	font-size:12px;
	color:#999;
	margin-left:15px;
}
.section-six .left ul{
	padding: 10px 20px;
}
.section-six .left .index_article_list{
	padding: 10px 15px 0 20px;
}
.section-six .left .index_article_list li{
	padding: 12px 0;
	font-size: 14px;
	border-bottom: 1px dashed #ddd;
	overflow: hidden;
}
.section-six .left .index_article_list li .point{
	width: 440px;
	float: left;
}
.section-six .left .index_article_list li .point b{
	width: 3px;
	height: 3px;
	display: inline-block;
	background: #007CC3;
	float: left;
	margin-top: 7px;
	margin-right: 10px;
}
.section-six .left .index_article_list li .point a{
	font-size: 14px;
	color: #007CC3;
}
.section-six .left .index_article_list li .point a:hover{
	color: #ca0000;
}
.section-six .left .index_article_list li .hospital{
	width: 80px;
	float: left;
	text-align: left;
}
.section-six .left .index_article_list li .hospital a{
	color: #333;
	font-size: 14px;
}
.section-six .left .index_article_list li .hospital a:hover{
	color: #ca0000;
}
.section-six .left .index_article_list li .time{
	color: #999;
	font-size: 14px;
	float: right;
	width: 90px;
	text-align: right;
}
.section-six .right{
	width: 296px;
	border: 1px solid #E5E5E5;
	float: right;
	height: 318px;
}
.section-six .right .arctlist{
	padding: 10px 10px 10px 20px;
	font-size: 14px;
}
.section-six .right .arctlist li{
	height: 32px;
	line-height: 32px;
}
.section-six .right .arctlist li b{
	display: inline-block;
	width: 3px;
	height: 3px;
	background: #007CC3;
	float: left;
	margin-top: 13px;
	margin-right: 10px;
}
.section-six .right .arctlist li a{
	color: #333;
}
.section-six .right .arctlist li a:hover{
	color: #ca0000;
}
.section-six .right .arctlist li span{
	float: right;
	color: #999;
}

.
/*main end*/
/*效果*/
.section-two .good p a:hover{
	color:#007cc3;
}
.section-two .name:hover{
	color:#ca0000;
}
.section-two .consult-doctor:hover{
	background:#4893eb;
}
#footer{
	margin:0;
}
/*切换*/
div.nav span.active{
	border-top:2px solid #007cc3;
	background:#fff;
	color:#007cc3;
}
.section-three .nav span.active{
	border-bottom:2px solid #007cc3;
	border-top:0;
	background:none;
}
a.more:hover,.section-four .title a.more:hover{
	text-decoration:underline;
	color:#007cc3;
}
/*****duhong***************/
.section-two .left ul {
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.section-two .left li {
	border-bottom: 1px dashed #d8d8d8;
	padding-bottom: 11px;
	padding: 0 5px 11px 15px;
}
.section-two .left li:hover {
	background: #f5f5f5;
}
.small-area .title-one, .title-two, .title-three, .title-four {
	border-bottom: 0px;
}
.section-five ul.cls li {
border-bottom:0;
}
.section-four .left li {
line-height: 24px;
}
.section-four .left,.section-four .right {
height: 450px;
}
.section-four .medicine {
padding-top: 28px;
}
.section-four ul.area {
border-bottom: 1px dashed #ddd;
}